ALTER TABLE `tbllogins` ADD superuser bit NULL;
-- GO --

CREATE TABLE IF NOT EXISTS `tbl_logindomains` (
  `ID` int(11) NOT NULL auto_increment,
  `tbl_login_id` int(11) NOT NULL,
  `tbl_localdomain_id` int(11) NOT NULL,
  PRIMARY KEY  (`ID`)
);
-- GO --

ALTER TABLE `tbllogins` ENGINE = InnoDB;
-- GO --

ALTER TABLE `tbl_logindomains` 
	ADD CONSTRAINT `FK_tbl_logindomains_tbl_localdomains` FOREIGN KEY `FK_tbl_logindomains_tbl_localdomains`
	(`tbl_localdomain_id`)  REFERENCES `tbl_localdomains` (`ID`) ON DELETE CASCADE ;
-- GO --

ALTER TABLE `tbl_logindomains` 
	ADD CONSTRAINT `FK_tbl_logindomains_tbllogins` FOREIGN KEY `FK_tbl_logindomains_tbllogins`
	(`tbl_login_id`)  REFERENCES `tbllogins` (`loginid`) ON DELETE CASCADE, ROW_FORMAT = DYNAMIC ;
-- GO --
